city_bbox_side: 7500 #m
radius_close_to: 50
church_coeff: 0.75
nature_coeff: 1.25
overall_coeff: 10
tag_exponent: 1.15
image_bonus: 10
viewpoint_bonus: 15
wikipedia_bonus: 6
N_important: 40
pay_bonus: -1
